System.Web.Services 2.0.0.0 System.Web.Services.Description.SoapBodyBinding System.Web.Services.Configuration.XmlFormatExtension("body", "http://schemas.xmlsoap.org/wsdl/soap12/", typeof(System.Web.Services.Description.InputBinding), typeof(System.Web.Services.Description.OutputBinding), typeof(System.Web.Services.Description.MimePart)) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0